html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  /* padding-top: 40px;
  padding-bottom: 40px; */
  background-color: #f5f5f5;
}

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}

.form-signin {
  width: 100%;
  max-width: 380px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* Personalizzazioni */

.pulsante-accedi {
    background-color: #ffd500;
    color: black;
    font-weight: 700;
    border: 0px;
}

.pulsante-accedi:hover {
    background-color: #ffd500;
    color: white;
}

.info-sivian{
    background-color: #ffd500;
    color: black;
}

#sfondo-accesso {
    background-image: url("../img/sfondo-suite-sivian.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: calc(100vh - 56px);
      }

.maschera {
    background-color: rgb(255 255 255 / 64%);
}

.row{
    padding: 0;
}

#form-accesso{
    background-color: white;
    padding: 40px;
    border-radius: 5px;
    margin-top: 10em;
}

.logo-sivian{
    width: 200px;
}
.icona-sivian{
    width: 7em;
}

h5{
    font-weight: 700;
}

